/**
*
* \file Asura_Platform_MovieToTextureStream.cpp
*
*
* Copyright (C) 2002 Rebellion, All Rights Reserved.
*
* \brief
*
**/

#include "Core/Asura.h"

#include "Rendering/Asura_MovieToTexture_System.h"
#include "Rendering/Asura_Platform_MovieToTextureStream.h"

Asura_Platform_MovieToTextureStream::Asura_Platform_MovieToTextureStream(const int iTextureIndex, const char* pxMovieName, bool* pbOK, bool bLooping, bool bHoldAtEnd)
{
}

Asura_Platform_MovieToTextureStream::~Asura_Platform_MovieToTextureStream()
{
}

void Asura_Platform_MovieToTextureStream::Update(void)
{
}

/**** Functions for the PC Version of the MovieToTexture_System ****/

void Asura_MovieToTexture_System::Platform_Initialise( void )
{
}

void Asura_MovieToTexture_System::Platform_Shutdown( void )
{
}

void Asura_MovieToTexture_System::Platform_Reset( void )
{
}

void Asura_MovieToTexture_System::Platform_Update( void )
{
}
